prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libmemcached
URL: http://libmemcachd.org/
Description: libmemcached C/C++ library.
Version: 1.0.18
Libs: -Wl,-R${libdir} -L${libdir} -lmemcached -lmemcachedutil
Cflags: -I${includedir}
